

function [V1,V2,V3]=set_hammer_stroud_gen(deg)

xyw=[]; V1=[]; V2=[]; V3=[];

switch deg
    case 2
        V2=[frac(1, 3), frac(1, 6)];
    case 3
        V3=[-frac(27, 48)];
        V2=[+frac(25, 48) frac(1, 5)];
end

